<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.devkit.actions.DevkitActionsUtil void checkCanCreateClass(com.intellij.psi.PsiDirectory, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.actions.DevkitActionsUtil java.util.List&lt;com.intellij.openapi.module.Module&gt; getCandidatePluginModules(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
</root>
